"Noise_Reduction_Panel_Tooltip" = "Este módulo permite reduzir o ruído indesejável nas fotos tiradas em más condições de iluminação.\nO ruído, em fotografia, é um parasita, particularmente visível nas zonas sombreadas ou lisas";
"Sharpness_Panel_Tooltip" = "Este módulo permite ajustar e melhorar a nitidez da foto.";
"Vignetting_Panel_Tooltip" = "O módulo Vinhetagem sugere o sombreamento ou aclaramento dos cantos de uma foto.";
"Film_Grain_Panel_Tooltip" = "Este módulo permite acrescentar grão à foto e dar-lhe um efeito artístico ou retro.";
"Blur_Panel_Tooltip" = "O módulo Desfocagem criativa serve para adicionar um efeito de desfocagem a uma foto e fazer vários ajustes.";
"Tone_Panel_Tooltip" = "O módulo Curva de tonalidades permite ajustar a escala de tons de uma foto.";
"Adjustments_Panel_Tooltip" = "O módulo Ajustes permite corrigir determinados defeitos numa foto.";
"Frames_Panel_Tooltip" = "O módulo Molduras permite adicionar um contorno artístico a uma foto.";
"Presets_Panel_Tooltip" = "Ajustes com um só clique adaptados às suas fotos.";
"Crop_Panel_Tooltip" = "O módulo Recorte permite escolher um novo formato para uma foto.";
"Textures_Panel_Tooltip" = "O módulo Texturas permite aplicar uma textura na foto para obter um efeito criativo.";
"Text_Panel_Tooltip" = "O módulo Texto permite adicionar mensagens personalizadas às suas fotos.";
"Blur_CustomBlur_Hardness_Slider_Tooltip" = "Determina a largura do esbatimento entre a desfocagem e a zona nítida da foto. Quanto mais alto for o valor, maior será o esbatimento progressivo entre a desfocagem e a zona nítida da foto.";
"Blur_CustomBlur_BrushSize_Slider_Tooltip" = "Define o tamanho do pincel em píxeis.";
"Blur_LinearBlur_Amount_Slider_Tooltip" = "Ajusta o nível de zoom em redor da zona nítida. Quanto mais alto for o valor, mais acentuada fica a desfocagem em redor da zona nítida.";
"Blur_RadialBlur_Amount_Slider_Tooltip" = "Ajusta o nível de zoom em redor da zona nítida. Quanto mais alto for o valor, mais acentuada fica a desfocagem em redor da zona nítida.";
"Blur_CustomBlur_Amount_Slider_Tooltip" = "Ajusta o nível de zoom em redor da zona nítida. Quanto mais alto for o valor, mais acentuada fica a desfocagem em redor da zona nítida.";
"Text_Margins_Thickness_Left_Slider_Tooltip" = "Define a margem esquerda entre o texto e o limite da caixa de texto.";
"Text_Margins_Thickness_Top_Slider_Tooltip" = "Define a margem superior entre o texto e o limite da caixa de texto.";
"Text_Margins_Thickness_Right_Slider_Tooltip" = "Define a margem direita entre o texto e o  limite da caixa de texto.";
"Text_Margins_Thickness_Bottom_Slider_Tooltip" = "Define a margem inferior entre o texto e o limite da caixa de texto.";
"Text_Margins_Thickness_Slider_Tooltip" = "Define a margem entre o texto e o limite da caixa de texto.";
"Text_Border_Thickness_Left_Slider_Tooltip" = "Ajusta a espessura da linha esquerda da caixa de texto.";
"Text_Border_Thickness_Top_Slider_Tooltip" = "Ajusta a espessura da linha superior da caixa de texto.";
"Text_Border_Thickness_Right_Slider_Tooltip" = "Ajusta a espessura da linha direita da caixa de texto.";
"Text_Border_Thickness_Bottom_Slider_Tooltip" = "Ajusta a espessura da linha inferior da caixa de texto.";
"Text_Border_Thickness_Slider_Tooltip" = "Ajusta a espessura da linha da caixa de texto.";
"Text_Opacity_Slider_Tooltip" = "Determina o grau de transparência da textura.";
"Text_FontSize_Slider_Tooltip" = "Define o tamanho da fonte.";
"Vignetting_Intensity_Slider_Tooltip" = "Define o nível de sombreado ou de aclaramento dos cantos da foto.";
"Vignetting_Radius_Slider_Tooltip" = "Define o raio";
"Film_Grain_Amount_Slider_Tooltip" = "Determina a quantidade de ruído a adicionar à foto.";
"Noise_Reduction_Amount_Slider_Tooltip" = "Reduz o ruído da foto.";
"Noise_Reduction_Sharpness_Slider_Tooltip" = "Controla o tamanho da zona em redor de cada pixel que é utilizada no cálculo da redução do ruído.";
"Sharpness_Radius_Slider_Tooltip" = "Ajusta o nível de precisão dos detalhes. Um pequeno raio é mais indicado para fotos com detalhes de melhor qualidade (câmara reflex), ao passo que um grande raio é mais indicado para fotos com menor qualidade dos detalhes (smartphone).";
"Sharpness_Amount_Slider_Tooltip" = "Reforça os detalhes da foto e otimiza a sua nitidez.";
"Adjustment_Saturation_Slider_Tooltip" = "Aumenta ou diminui a saturação global da imagem. Um valor de -100 % produz uma imagem monocromática e um valor de +100 % duplica a saturação.";
"Adjustment_Highlights_Slider_Tooltip" = "Ajusta a luminosidade das luzes fortes da imagem.";
"Adjustment_Shadows_Slider_Tooltip" = "Ajusta a luminosidade dos sombreados da imagem.";
"Adjustment_Contrast_Slider_Tooltip" = "Ajusta o contraste global da imagem.";
"Adjustment_Brightness_Slider_Tooltip" = "Ajusta a luminosidade dos tons médios da imagem.";
"Adjustment_Exposure_Slider_Tooltip" = "Ajuste da exposição global da imagem. Os valores neste campo correspondem aos valores de compensação da exposição da sua câmara fotográfica (em f-stops ou EV).";
"Adjustment_Hue_Slider_Tooltip" = "Afina a cor da imagem.";
"Adjustment_Temperature_Slider_Tooltip" = "Ajusta a temperatura da imagem.";
"Presets_Title" = "PREDEFINIÇÕES";
"Correction_Title" = "Correção";
"Effects_Title" = "Efeitos";
"Filters_Title" = "FILTROS";
"Adjustments_Title" = "AJUSTES";
"Temperature" = "Temperatura";
"Hue" = "Tonalidade";
"Exposure" = "Exposição";
"Brightness" = "Luminosidade";
"Contrast" = "Contraste";
"Shadows" = "Sombras";
"Highlights" = "Luzes fortes";
"Saturation" = "Saturação";
"Tone_Curve_Title" = "CURVA DE TONALIDADES";
"Sharpness_Title" = "NITIDEZ";
"Amount" = "Intensidade";
"Masking" = "Mascaramento";
"Radius" = "Raio";
"Noise_Reduction_Title" = "REDUÇÃO DE RUÍDO";
"Sharpness" = "Nitidez";
"Blur_Title" = "DESFOCAGEM";
"None" = "Nenhuma";
"Midpoint" = "Centro";
"Feather" = "Contorno progr.";
"Brush Size" = "Tamanho do pincel";
"Hardness" = "Dureza";
"Film_Grain_Title" = "GRÃO ANALÓGICO";
"Vignetting_Title" = "VINHETAGEM";
"Intensity" = "Intensidade";
"Radius" = "Raio";
"Frames_Title" = "MOLDURAS";
"Textures_Title" = "TEXTURAS";
"Miscellaneous" = "Vário";
"Text_Title" = "TEXTO";
"Font_Size" = "Tamanho do tipo de letra";
"Alignment" = "Horizontal";
"Text_Box_Title" = "CAIXA DE TEXTO";
"Opacity" = "Opacidade";
"Border_Title" = "MOLDURA";
"Color" = "Cor";
"Thickness" = "Espessura";
"Margins_Title" = "MARGENS";
"Fill" = "Preenchimento";
"Top" = "Superior";
"Left" = "Esquerda";
"Bottom" = "Inferior";
"Right" = "Direita";
"Options_Title" = "OPÇÕES";
"Blend_Mode" = "Modo de fusão";
"Stretch_to_image_size" = "Preencher ao tamanho da imagem";
"Normal" = "Normal";
"Darken" = "Mais escuro";
"Multiply" = "Multiplicar";
"Color Burn" = "+ densidade de cor";
"Darker Color" = "Cor mais escura";
"Lighten" = "Aclarar";
"Screen" = "Sobreposição";
"Color Dodge" = "- densidade de cor";
"Lighter Color" = "Cor mais clara";
"Overlay" = "Sobrepor";
"Soft Light" = "Luz suave";
"Hard Light" = "Luz forte";
"Luminosity" = "Luminosidade";
"Difference" = "Diferença";
"Exclusion" = "Exclusão";
"Share_Tooltip" = "Partilhar";
"OS_Update_Warning" = "Por favor, atualize o Mac OS para usar este recurso.";
"Home_Title" = "inPixio Photo Editor";
"InPixio Photo Editor" = "inPixio Photo Editor";

//Presets panel Filters
"PEEffect9" = "Linear";
"PEEffect11" = "Instant";
"PEEffect12" = "Process";
"PEEffect13" = "Transfer";
"PEEffect14" = "Sepia";
"PEEffect15" = "Chrome";
"PEEffect16" = "Fade";
"PEEffect17" = "Curve";
"PEEffect18" = "Tonal";
"PEEffect19" = "Noir";
"PEEffect20" = "Mono";
"PEEffect21" = "Invert";
"PEEffect22" = "Dotted";
"PEEffect23" = "Purplelized";
"PEEffect24" = "Luster";
"PEEffect26" = "Summer";
"PEEffect27" = "Romantic";
"PEEffect28" = "Energy";
"PEEffect29" = "Aqua";
"PEEffect30" = "Greeny";
"PEEffect31" = "Cool";
"PEEffect32" = "Magic";
"PEEffect33" = "Moody"; 
"PEEffect40" = "Pixels";
"PEEffect56" = "Lines";
"PEEffect57" = "Glass";
"PEEffect58" = "Color Clamp";
"PEEffect59" = "Dark Mask";
"PEEffect60" = "Etch";
"PEEffect39" = "Posterize";


//Texture Sections
"Category_Light_Leak" = "Fuga de luz";
"Category_Film" = "Filme";
"Category_Geometric" = "Geométrico";
